/*
Theme Name: Toa Fighting Systems
Theme URI: www.forge.co.nz
Version: 1.0
Author: Forge
Template: brooklyn
*/

@import url("../brooklyn/style.css");  

.copyright {
	display: none;
	visibility: hidden;
}

.cl-effect-18 a:before, .cl-effect-18 a:after {
	height: 1px;
}

.dark-text {
	color:#000000;
}